.div_center {
	width: 900px ;
  	margin-left: auto ;
  	margin-right: auto ;
	vertical-align:top;
 }

table, th, td
{
text-align: left;
}
A.body_link {
	line-height: 150%;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color: #5c2d05;
	text-decoration: none;
}

a.page:link { color:#666666;text-decoration:none; font-size:9pt; line-height:18px; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.page:visited { color:#666666;text-decoration:none; font-size:9pt; line-height:18px; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.page:active { color:#666666;text-decoration:none; font-size:9pt; line-height:18px; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.page:hover {color:#19c5ea;text-decoration:none; font-size:9pt; line-height:18px; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}

a.page2:link { color:#666666; font-size:11pt; line-height:13px; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.page2:visited { color:#666666; font-size:11pt; line-height:13px; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.page2:active { color:#666666; font-size:11pt; line-height:13px; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.page2:hover {color:#19c5ea; font-size:11pt; line-height:13px; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}



A.m2:link { color : #db9500; text-decoration:none; font-weight : bold; font-size : 9pt; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;}
A.m2:visited { color : #db9500; text-decoration:none; font-weight : bold; font-size : 9pt; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;}
A.m2:active { color : #db9500; text-decoration:none; font-weight : bold; font-size : 9pt; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;}
A.m2:hover {color: #B8AA9F; text-decoration:none; font-weight : bold; font-size : 9pt; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;}

A.ms:link { color : #f2e3c3; text-decoration:none; font-size : 8pt; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;}
A.ms:visited { color : #f2e3c3; text-decoration:none; font-size : 8pt; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;}
A.ms:active { color : #f2e3c3; text-decoration:none; font-size : 8pt; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;}
A.ms:hover {color: #B8AA9F; text-decoration:none; font-size : 8pt; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;}

A.m3:link { color:#a03549; text-decoration:none; font-size:11pt; font-weight:bold; font-family:Helvetica, sans-serif;}
A.m3:visited { color:#a03549; text-decoration:none; font-size:11pt; font-weight:bold; font-family:Helvetica, sans-serif;}
A.m3:active { color:#a03549; text-decoration:none; font-size:11pt; font-weight:bold; font-family:Helvetica, sans-serif;}
A.m3:hover {color:#AA822C; text-decoration:none; font-size:11pt; font-weight:bold; font-family:Helvetica, sans-serif;}

A.mcheckout:link { color : #9B3227; text-decoration:none;  font-size : 9pt; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;}
A.mcheckout:visited { color : #9B3227; text-decoration:none;  font-size : 9pt; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;}
A.mcheckout:active { color : #9B3227; text-decoration:none;  font-size : 9pt; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;}
A.mcheckout:hover {color: #B8AA9F; text-decoration:none;  font-size : 9pt; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;}

#cc_but {
	height:38px;
	background-color: #ffe9a4; 
	border: none;
    border-radius: 6px;
    color: #010101;
    padding: 0 6px 10px 6px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
	padding:8px;
	margin-top:10px;
}
#cc_but:hover {
	background-color: #cdecf3; 
	}
	
H3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height:160%;
	color: #5c2d05;
	font-weight : bold;
}

.button{
   padding:0 .25em 0 .25em;
   width:auto;
   overflow:visible;
}

.drk-sm  {
	font-size : 8pt;
	color: #868172;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.gray-10  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #333333;
	margin: 0px;
}
.gray-11  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #333333;
	margin: 0px;
}
.gray-12  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	margin: 0px;
}
.body-text  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #6d6a67;
	margin: 0px;
}
.body-text-sm  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #6d6a67;
	margin: 0px;
}
.body-text-large  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	color: #6d6a67;
	margin: 0px;
}
.gray-12  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	margin: 0px;
}
.drk_blue-11  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight : bold;
	color: #0e5f83;
	margin: 0px;
}
.drk_blue-12  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight : bold;
	color: #0e5f83;
	margin: 0px;
}
.drk_blue-13  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	color: #0e5f83;
	margin: 0px;
}
.blue-16  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #7381a6;
	margin: 0px;
}
.white-13  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #FFFFFF;
	margin: 0px;
}
.white-14  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	margin: 0px;
}
.cream-13  {
	font-family: Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #d0cdc1;
	margin: 0px;
}
.cream-12  {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #d0cdc1;
	margin: 0px;
}
.cream-11  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #d0cdc1;
	margin: 0px;
}
.captions  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #222121;
	margin: 0px;
}
.link-H4  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #e2c78d;
	hover: #ffffff;
	margin: 0px;
}
.buff-13  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #706C5E;
	margin: 0px;
}
.cream-14  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #FFF7DD;
	margin: 0px;
}
.orange-14  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #661300;
	margin: 0px;
}
.gray-11sp  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #333333;
	margin: 0px;
}
.list_gray  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #5a5449;
	margin: 0px;
}

INPUT.custom {
background-color: #FFFFFF;
border: gray 1px solid;
color: black;
font-family: arial, verdana, ms sans serif;
font-weight: normal;
font-size: 11pt
}

TEXTAREA.custom {
background-color: #FFFFFF;
border: gray 1px solid;
color: black;
font-family: arial, verdana, ms sans serif;
font-size: 11pt;
font-weight: normal
} 

.maroon8  {
	font-size : 8pt;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #501300;
}
.maroon8n  {
	font-size : 8pt;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #501300;
	line-height : 150%;
}
